.fontstyle60867{ font-size: 9pt; font-family: 宋体 ;}

.erjifontover60872{ line-height:36px; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.erjibackground60872{ width:125px;  line-height:30px;text-align:center;border-bottom: #cccccc 1px solid; background-color: #eeeeee;}
.currentfontStyle60872{ line-height: 36px; font-family: 宋体; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle60872{ line-height: 36px; font-family: 宋体; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover60872{ line-height:36px; font-family: 宋体; color: #ffffff; font-size:14px; text-decoration: none ;}
.erjibackgroundover60872{  text-align:center; line-height:30px;border-bottom: #cccccc 1px solid; background-color: #eeeeee;}
.ejfontstyle60872{ line-height: 36px; font-family: 宋体; color: #000000; font-size: 14px; text-decoration: none ;}

.windowstyle60910{ height:34px; font-weight:600; line-height:34px; font-family:"微软雅黑"; font-size:14px; width:100%; text-align:center; float:left;}

.erjifontover60911{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont60911{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground60911{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle60911{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle60911{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover60911{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover60911{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle60911{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

